#nav {
    border-bottom:1px solid #e5e5e5;
}
ul#menu li > ul{
    border:1px solid #e5e5e5;
    border-top:4px solid #177844;    
}

.press_item,
.vz_item {
    width:31.9%;
}

.vz_item .desc,
.press_item .desc{
    width:64.9%;
}

@media handheld, only screen and (max-width: 800px) {
    .vz_item .date .day,
    .press_item .date .day {
        line-height:28px;
    }
    .vz_item .desc,
    .press_item .desc {
        width:69%;
    }
}
